Rated 5 out of 5 stars

It works fine in ff12.0b4!

This review is for a previous version of the add-on (0.9). 

Fixed!! Rated 5 out of 5 stars

QT works as usual after I upgraded firefox 9 to 12.0b3 (beta).

This review is for a previous version of the add-on (0.9).